@charset "utf-8";
/* CSS Document */
#main_body { padding: 10px 24px; }
#main_body p { font-size: 0.8em; line-height: 1.5em; }
#header_text { padding:  0 23px; }
#voyager_left_col { float: left; width: 230px; }
#voyager_right_col { float: right; width: 710px; }
#quote { text-align: center; font-size: 1.1em; }
#ed_stone { margin: 10px 0 0 540px; font-size: 1em; }
.nav_header { color: #f6f7fb; background: #4551a1; text-align:center; padding: 6px 0px; margin: 0; }
.nav_box { padding: 20px 14px; border: 1px solid #4551a1; }
.image_content { float: left; width: 236px; text-align:center; font-size: .8em; }
.image_content a:link { color:#070707; text-decoration: none; }
.image_content a:visited { color:#070707; text-decoration: none; }
.image_content_header { margin-top: 8px; }
.scrollTop { float: right; font-size: .8em; }
#voyager_images { display: none; }
#voyager_videos { display: none; }
.vyr_item { width: 673px; font-size: .8em; padding-bottom: 20px; margin-left: auto; margin-right: auto; }